# Uses of Interface
org.jmol.api.JmolDataManager

Packages that use JmolDataManager
Package
Description
org.jmol.api
org.jmol.viewer

## Uses of JmolDataManager in org.jmol.api

Methods in org.jmol.api that return JmolDataManager
Modifier and Type
Method
Description
`JmolDataManager`
JmolDataManager.`set(Viewer vwr)`

## Uses of JmolDataManager in org.jmol.viewer

Classes in org.jmol.viewer that implement JmolDataManager
Modifier and Type
Class
Description
`class`
`DataManager`
Methods in org.jmol.viewer that return JmolDataManager
Modifier and Type
Method
Description
`JmolDataManager`
DataManager.`set(Viewer vwr)`